Delete a webhook, freeing one of the organization's slots.
Delete a webhook, freeing one of the organization's slots — Competitor Tracker & Co. API reference for DELETE /v1/dispatches/webhooks/{id}: request parameters.
Required role: admin or higher (organization-level).
Required scope: dispatches:write (for both OAuth2 tokens and API keys).
curl -X DELETE "https://api.competitortracker.io/v1/dispatches/webhooks/01J0000000000000000000W001"Empty
{
"code": "string",
"message": "string",
"resolution": "string"
}Register a webhook for the current organization. POST
Register a webhook for the current organization — Competitor Tracker & Co. API reference for POST /v1/dispatches/webhooks: request parameters, request body.
Show the Slack workspace connected to the current organization. GET
Show the Slack workspace connected to the current organization — Competitor Tracker & Co. API reference for GET /v1/dispatches/slack: request parameters.